<?php

use yii\db\Migration;

/**
 * Class m230823_072853_delete_development_order_status
 */
class m230823_072853_delete_development_order_status extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->dropTable('development');
        $this->dropTable('development_priority');
        $this->dropTable('order_status');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        echo "m230823_072853_delete_development_order_status cannot be reverted.\n";

        return false;
    }
}
